import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MainDashboardContentComponent } from './main-dashboard-content.component';

describe('MainDashboardContentComponent', () => {
  let component: MainDashboardContentComponent;
  let fixture: ComponentFixture<MainDashboardContentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MainDashboardContentComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MainDashboardContentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
